Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

If requesting help, make sure to mention what game you are attempting to use ACT with.
For the best FFXIV support, join Ravahn's Discord Server. Also check out ngld's FFXIV FAQ for starter diagnostics. Lastly, Jojo's setup guide.

.NET 5

Will there be an update for the latest .NET?

Comments

  • edited December 2020
    For what purpose?

    .NET 5, aka .NET Core 3, is a completely different technology and is not backwards compatible.  All plugins would have to be redone as well.
  • I was just curious is all.
  • If it was going to happen, there would be a huge advance notice for the reasons I stated above.

    A UI rework that I've been working on would bump up the .NET version from 4.0 to 4.6, but that is backwards/forwards compatible with plugins from 4.0 to 4.8.  Technically plugins made with 1.1, 2.0 and 3.5 may work, but I wouldn't try it.

    .NET 5 is isolated except with other .NET Core versions, perhaps.
Sign In or Register to comment.